/* Start Viewport desktop */
body { background-color:rgba(0, 0, 0, 0); background-repeat:repeat-x; background-size:auto; background-position:0% 0%; background-attachment:scroll; background-image:url(../uploads/cont_back.png); -moz-background-size:auto; -webkit-background-size:auto; }
#txtBox_8 { top:153px; left:742px; width:238px; height:230px; z-index:102; }
#txtBox_13 { top:2084px; left:-10px; width:1000px; height:120px; z-index:101; }
#txtBox_23 { top:48px; left:130px; width:186px; height:69px; z-index:103; }
#txtBox_41 { top:420px; left:724px; width:256px; height:89px; z-index:106; }
#txtBox_43 { top:520px; left:732px; width:248px; height:279px; z-index:107; }
#pasteDiv_57 { top:2001px; left:140px; width:85px; height:40px; z-index:108; }
#pasteDiv_88 { top:2148px; left:639px; width:74px; height:22px; z-index:109; }
#txtBox_102 { top:271px; left:-2px; width:715px; height:1794px; z-index:111; }
#txtBox_103 { top:183px; left:-1px; width:733px; height:72px; z-index:112; }
#pasteDiv_107 { top:2157px; left:165px; width:164px; height:31px; z-index:113; }
#pasteDiv_111 { top:213.5px; left:806px; width:120px; height:94px; z-index:114; }
#DIV_113 { top:35px; left:704px; width:265px; height:54px; z-index:116; }
#body-content { height:2204px; }
#imageContainer_114 { top:20px; left:0px; width:130px; height:133px; z-index:117; }
#imageContainer_114 img { margin-top:0px; margin-left:-2px; width:134px; height:133px; }
/* End Viewport desktop */
